Site Navigation:
Welcome to bodhi v0.9.10

Latest Updates

UpdateReleaseStatusTypeRequestKarmaSubmitterAge
ProDy-1.5.1-3.el6Fedora EPEL 6pendingsagitter1 hour
ProDy-1.5.1-3.fc20Fedora 20pendingsagitter1 hour
ProDy-1.5.1-3.fc19Fedora 19pendingsagitter1 hour
spectrwm-2.5.1-1.fc19Fedora 19pendinglsm58 hours
spectrwm-2.5.1-1.fc20Fedora 20pendinglsm58 hours
tkgate-2.0-20.beta10.fc19Fedora 19pendingcorsepiu10 hours
tkgate-2.0-20.beta10.fc20Fedora 20pendingcorsepiu10 hours
python-docker-py-0.3.2-1.el6Fedora EPEL 6pendinglsm511 hours
python-docker-py-0.3.2-1.fc19Fedora 19pendinglsm511 hours
python-docker-py-0.3.2-1.fc20Fedora 20pendinglsm511 hours

Latest Comments [more]

UpdateCommentFromKarma
python-pthreading-0.1.3-2.fc20this version includes ""monkey_patch: Fail if it is too late to monkey-patch"" . it gets vdsm to fail on startup in ovirt-3.3 and 3.4bronhaim
python-pthreading-0.1.3-2.fc19this version includes ""monkey_patch: Fail if it is too late to monkey-patch"" . it gets vdsm to fail on startup in ovirt-3.3 and 3.4bronhaim
python-pthreading-0.1.3-2.el6this version includes ""monkey_patch: Fail if it is too late to monkey-patch"" . it gets vdsm to fail on startup in ovirt-3.3 and 3.4bronhaim
xorg-x11-xauth-1.0.9-1.fc19works for mehreindl
whois-5.1.4-1.fc19works for mehreindl
shared-mime-info-1.1-6.fc19works for mehreindl
etckeeper-1.12-1.fc19works for mehreindl
lynis-1.5.7-1.fc20works for mehreindl
python-pthreading-0.1.3-2.fc20Breaks with ovirt-3.4 - the import check is not backward compatible.nsoffer
python-pthreading-0.1.3-2.el6Breaks with ovirt-3.4 - the import check is not backward compatible.nsoffer